libdevice User's Guide (PDF) - v8.0 (older) - Last updated September 4, 2016 - Send Feedback -

## 3.116. __nv_fdiv_rz

Prototype:

    float @__nv_fdiv_rz(float %x, float %y)

Description:

Divide two floating point values `x` by `y` in round-towards-zero mode.

Returns:

Returns `x` / `y`.

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 6.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes